fn main() {
    #[cfg(target_os = "windows")]
    {
        let mut res = winres::WindowsResource::new();
        res.set("ProductName", "ESP32-P4 Waveform Gen");
        res.set("FileDescription", "Waveform Generator Controller");
        let _ = res.compile();
    }
}
